@charset "utf-8";
/* CSS Document */

.f-link-32-1{
	width:100%;
	height: 46px;
	/* background: #605311; */
	/* background: url(../images/f-link/bg.jpg) top center no-repeat; */
	/* border-top: 2px #d9c147 solid; */
	background: #FCDD9D;
	background: linear-gradient(233deg, rgba(252, 221, 157, 1) 0%, rgba(226, 175, 86, 1) 25%, rgba(252, 202, 107, 1) 85%, rgba(193, 137, 60, 0.9) 100%);
	}

.t-link{
	width:100%;
	height:auto;
	padding:10px;
	font-size:14px;
	text-align: left;
	}
.t-link a{
	color: #222120;
	}
.t-link a:hover{
	color: #f7c61b;
	}
	
.t-link-2{
	width:100%;
	height:auto;
	padding:10px 0;
	font-size: 13px;
	text-align:center;
	}
.t-link-2 a{
	color:#fff;
	}
.t-link-2 a:hover{
	color:#f7c61b;
	}	
	
@media (min-width: 320px) and (max-width: 767px) { 	
	.f-link-32-1{
		height: 66px;	
	}
}

@media (min-width: 1200px) and (max-width: 1280px) { 	
	.f-link-32-1{
		height: 66px;	
	}
}

@media (min-width: 1281px) and (max-width: 1366px) { 	
	.f-link-32-1{
		height: 66px;	
	}
}

@media (min-width: 1367px) and (max-width: 1440px) { 	
	.f-link-32-1{
		height: 66px;	
	}
}